Subject: RE: Final - Exhibit "A"
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 14:01:36 -0700 (PDT)

Stacy, I owe you lunch. Thanks for the quick, exact, and consistent help you continue to provide me.

 -----Original Message-----
From: 	Dickson, Stacy E.  
Sent:	Wednesday, October 17, 2001 3:59 PM
To:	Jones, David
Subject:	RE: Final - Exhibit "A" 

Congratulations!

 -----Original Message-----
From: 	Jones, David  
Sent:	Wednesday, October 17, 2001 3:56 PM
To:	[email-masked]'
Cc:	Vickers, Frank W.; Little, Kelli; Dickson, Stacy E.
Subject:	Final - Exhibit "A" 

This transaction is done. Thanks for the business. We will talk regarding a definitive contract beginning Thursday morning. I hope that I was able to provide you the type of service you deserve. I will begin working on the TGP EOL structure as well.

 << File: Exhibit A of the Letter Agreement dated 10-16-01.doc >>